header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tamako Market
  repository: kara.moe
  conditions:
    tagPresence:
      - bf204e33-3a86-4800-ada9-d914a2f851ea
      - beb0202b-83af-4691-9000-bf85e9d23899
  actions:
    addTag:
      - tid: 1bd16f72-ad23-44b0-9843-f6c7a07235b3
        type: 18
